RubyGems Navigation menu

fluentd 1.4.1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.4.2 - April 02, 2019 x64-mingw32 (433 KB)
  2. 1.4.2 - April 02, 2019 x86-mingw32 (433 KB)
  3. 1.4.2 - April 02, 2019 (433 KB)
  4. 1.4.1 - March 19, 2019 x86-mingw32 (432 KB)
  5. 1.4.1 - March 19, 2019 x64-mingw32 (432 KB)
  6. 1.4.1 - March 19, 2019 (432 KB)
Show all versions (199 total)

Authors:

  • Sadayuki Furuhashi

Owners:

SHA 256 checksum:

3644b45e31d609d649f6cdd3c3535629df6575fcea4063c9a3da07bf9c717323

Total downloads 7,780,367

For this version 80,605

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.1

Links: